/*Boja naslova članka, stil fonta*/

.obj_article_summary > .title a {

	color: #A50021;

	text-decoration: underline;

	font-weight: 500;

}



/* centriranje logotipa u zaglavlju*/

@media (min-width: 992px) {

.pkp_site_name .is_img img {

	max-height: 130px;

	margin-left: auto;

	margin-right: auto;

}}



/* centriranje logotipa u zaglavlju*/

@media (min-width: 992px) {

.pkp_site_name .is_img {

	display: inline;

}}



/*Omogućava da se PDF pojavi pored autora, na rastojanju 5px*/

.obj_article_summary .authors {

	padding-right: 5px;

	display: inline;

}





.cmp_button_wire, .obj_galley_link {

	padding: 0em;

	border: none;

	line-height: 0;

	color: #A50021;

}

}



/*Uklanja pozadinu oko tipke PDF*/

.obj_galley_link:hover {

	background-color: transparent;

}



/*rastojanje između dva članka*/

.cmp_article_list > li {

	margin-bottom: 10px;

}



/*uklanja okvir oko slike nakon klika*/

.pkp_site_name > a {

	outline-width: 0px !important;

	outline-style: inherit;

}



/*linkovi*/

a:hover, a:focus {

	color: #A50021;

}



/*linkovi*/

a {

	color: #A50021;

}



/*centriranje logotipa u footeru*/

.pkp_brand_footer a {

	float: none;

	margin-left: auto;

	margin-right: auto;

	max-width: 100px;

}



/* boja linkova View All Issues */

.pkp_page_index .current_issue .read_more:hover, .pkp_page_index .current_issue .read_more:focus {

	color: #008acb;

}





/* boja linkova View All Issues */

.pkp_page_index .current_issue .read_more {

	color: #A50021;

}



/*Razmaci u footeru*/

.pkp_brand_footer {

	padding: 10px;

}



/*Razmaci u footeru*/

.pkp_footer_content {

	padding: 20px;

	line-height: 15px;

}





/* boja podnožja*/

.pkp_structure_footer_wrapper {

	background: #ffd300;

}



/* Rastojenje View All Issues od naslova članaka*/

.obj_issue_toc .galleys, .obj_issue_toc .section {

	padding-bottom: 15px;

}



/* Rastojenje footera i headera od teksta*/

.pkp_structure_main {

	padding-bottom: 30px;

	padding-top: 10px;

}



/*Boja u meniju*/

.pkp_navigation_primary .dropdown-menu a:focus, .pkp_navigation_primary .dropdown-menu a:hover {

	border-color: #A50021;

}



/*Boja u meniju*/

.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {

	color: #A50021;

}



/*Boja u meniju*/

.pkp_nav_list ul a {

	color: #A50021;

}



/*Boja u meniju*/

.pkp_navigation_primary > li > a {

	color: #A50021;

}



/*Boja u meniju*/

.pkp_navigation_primary > li > a:hover {

	color: #A50021;

}



/*Boja u meniju - linija*/

.pkp_navigation_primary > li > a:hover {

	border-color: #A50021;

}



.pkp_navigation_primary > li > a:hover {

	color: #A50021;

}



/*Margina sadržaja članka*/

.obj_issue_toc .sections:not(:first-child) {

	margin-top: 0px;

}



/*Margina covera*/

.obj_issue_toc .cover {

	margin-bottom: 0px;

}



/*Margina sadržaja članka*/

.obj_issue_toc .galleys, .obj_issue_toc .section {

	margin-top: 0px;

}



/*Veličina nslovnog covera za časopis*/

.obj_issue_toc .cover {

	width: 150x;



}



/*Veličina nslovnog covera za časopis*/

@media (min-width: 992px) {

	.obj_issue_toc .cover {

	width: 150px;



}}



/*Padding za naslovnu*/

.pkp_structure_content {

	padding-top: 0px;

}



/*Padding za naslovnu*/

.pkp_page_index .homepage_about {

	padding-top: 1.5rem;

}



.pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_structure_main h4 {

	margin-top: 0px;

}



/*Boja linije*/

.obj_issue_toc .galleys::before, .obj_issue_toc .section::before {

	border-top-color: #A50021;

}



/*Okvir za Article na naslovnoj*/

@media (min-width: 992px) {

.obj_issue_toc .galleys > h2, .obj_issue_toc .section > h2, .obj_issue_toc .galleys > h3, .obj_issue_toc .section > h3 {

	background: #A50021;

	color: #fff;

	border-radius: 5px;

}}



/*Pomjeranje numeracije stranice sa naziva članka, na nivo autora*/

.obj_article_summary .pages {

	top: -25px;

}



/*Rastojanje između naslova članka i autora u sadržaju članka*/

.obj_article_summary .meta {

	padding-top: 0px;

}



/* search, login, register */

@media (min-width: 992px) {

.pkp_navigation_search_wrapper a:hover {

	color: #A50021;

}



.pkp_navigation_search_wrapper a {

	color: #A50021;

}



.pkp_navigation_user > li > a, .pkp_navigation_user > li.in_focus > a, .pkp_navigation_user > li > a:hover, .pkp_navigation_user > li > a:focus {

	color: #A50021;

}}



.pkp_page_index .homepage_about h2 {

	color: #A50021;

}



.pkp_page_index .current_issue h2 {

	color: #A50021;

}



.pkp_page_index .additional_content h2 {

	color: #A50021;

}



.pkp_structure_main h2 {

	margin-bottom: 5px;

	margin-top: 5px;

}



/*veličina fonta u podnožju za ostale uređaje*/

.pc10 {

	font-size: 9pt;

}



/*veličina fonta u podnožju za PC*/

@media (min-width: 992px) {

.pc10 {

	font-size: 10pt;

}}



/*Primarni meni*/

.pkp_site_nav_menu .pkp_nav_list {

	padding-left: 10px;

	margin-left: 10px;

}



.pkp_page_index .additional_content {

	border-top: none;

}



/*Dodatni sadržaj na početku stranice - indexa*/

.pkp_page_index .additional_content {

	padding-top: 5px;

}



.obj_issue_toc h2 + .articles, .obj_issue_toc h3 + .articles {

	margin-top: 15px;

}



#articlesBySameAuthorList {

	padding-top: 20px;

}



.pkp_structure_main .page h1 {

	text-align: center;

}



@media (min-width: 992px) {

.obj_article_details .abstract {

	text-align: justify;
	font-size: 12px;

}
	
	.abstract p {
	line-height: 20px;
	margin: 10px 0;
}

}



@media (min-width: 992px) {

.obj_article_details .item {

	padding-top: 5px;

	padding-bottom: 5px;

}}



@media (min-width: 992px) {

.obj_article_details .main_entry {

	padding-top: 15px;

  }}



/* Rastojanje naziva članka od breadcrumbs*/

.cmp_breadcrumbs ol {

	margin-bottom: 1rem;

}



.entry_details > .title a {

	color: #A50021;

}



.cmp_button_wire:hover, .cmp_button_wire:focus, .obj_galley_link:hover, .obj_galley_link:focus {

	background: none;

	color: #A50021;

}



/*Rastojanje između dvije refernce*/

@media (min-width: 992px) {

.item.references p {

	margin-top: 10px;

	margin-bottom: 10px;

	line-height: 20px;

}}

.tabela{
    display:table;
    width:80%;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    	
    }

.red{  
     display:table-row;
 }

.kolona{
display:table-cell;
/*border: 1px solid black;*/
}
 
.kolona:nth-child(odd){ 
    padding-right: 30px;
    text-align: right;
 }

.kolona:nth-child(even){ 
    padding-left: 30px;
    text-align: left;
 }


#authorGuidelines {
	margin-top: 30px;
}

/*klasa za linkove za editore*/
a.editor {
	text-decoration: none;
	color: rgba(0,0,0,0.87);
}

a.editor:hover {
	text-decoration: underline !important;
}

.istaknuto {
	color: #a50021;
}

.okvir {
	border: 1px solid black;
	/* display: inline-block; */
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.page_editorial_team p{
	padding: 0px !important;
	line-height: 1;
	margin: 1rem 0;
}

.page_editorial_team h2, .page_editorial_team h3, .page_editorial_team h4 {
	margin-bottom: 0;
}

/*Za suplemente*/
.obj_issue_summary .series{
	font-weight: 700;
	text-decoration: none;
	color: #A50021;
}

.email_sjm{
	font-size: .93rem;
}

.address_sjm{
	margin-top: .714rem;
	margin-bottom: 2rem;
	font-size: .93rem;
}

.item.references p {
	border-top: .0625rem solid #dfddd6;
	margin-top: .4rem;
	padding-top: .4rem;
	text-align: justify;
}

.item.references {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}